1. Willkommen in der MacUser-Community!
    Seit 2001 sind wir ein Treffpunkt und Austausch-Forum rund um alle Apple Produkte.
    Wenn du alle Inhalte sehen, oder selber eine Frage erstellen möchtest, kannst du dir in wenigen Sekunden ein Konto erstellen. Die Registrierung ist kostenlos.
    Information ausblenden

Virtual PC auf OS X 10.3 nicht möglich wg. HFS+ (Journaled) ?

Dieses Thema im Forum "Utilities und Treiber" wurde erstellt von blend, 25.01.2004.

  1. blend

    blend Thread Starter MacUser Mitglied

    Mitglied seit:
    25.01.2004
    Beiträge:
    2
    Zustimmungen:
    0
    Hallo,

    auf meinem neuen iBook G4 12" mit OS X 10.3 lässt sich VPC 6 nicht installieren. Als Fehlermedung kommt Volume sei nicht HFS+. Es ist aber HFS+, jedoch HFS+ Journaled (was auch immer das ist?)
    VPC 6 ist ein Update auf VPC 5.
    VPC 5 lies sich noch installieren, aber dort friert die win98 installation ein. Es ist nicht zum laufen zu bringen. Das update auf 6 klappt dann eben auch nicht. Also läuft auf keinem Weg win98 auf dem iBook.
    Auf dem iMac 17" mit gleichem Prozessor (G4 800 MHz) läuft das ganze jedoch, allerdings unter Mac OS X 10.2. Beide haben 256 mb ram. Weis jemand, warum es auf dem einen geht und auf dem anderen nicht? Liegts am Panther?
    Ich lade gerade das Update auf VPC 6.1, aber wie soll ich das installieren, wenn 6 schon nicht zu installieren ist?

    Vielen Dank für die Hilfe

    Torsten
     
  2. avalon

    avalon MacUser Mitglied

    Mitglied seit:
    19.12.2003
    Beiträge:
    24.851
    Zustimmungen:
    2.318
    Läuft einwandfrei

    Hi, auf meinem PB mit gleichen Festplattenparametern läuft es wie geschmiert. (Allerdings 2000 Prof. und kein Kindergarten-Betriebsystem wie WIN 98, sind eigentlich nicht alle MS System Kinde......???)
    Ich glaube sogar das man das Update ohne Vers. 5 inst. kann. Bei vorhandener Seriennummer natürlich!
     
  3. Das macht keinen Unterschied. Das Journal kann man im Festplatten-Dienstprogramm an- und ausschalten.
     
  4. blend

    blend Thread Starter MacUser Mitglied

    Mitglied seit:
    25.01.2004
    Beiträge:
    2
    Zustimmungen:
    0
    Hallo,

    nun läuft es und das es nicht lief lag nich an VPC oder am OS X sondern am DAU der davor saß. So ist das wenn man Win-Verseucht ist und nicht richtig lesen kann. VPC 5 wird noch "installiert", VPC 6 muss man aber in Programme kopieren. Das steht sogar, wenn auch klein, neben dem Symbol. Das 6.1 Update wird dann wieder durch anklicken installiert ;-)

    Ich war also nur zu blöd zu lesen und etwas weniger Windows und etwas mehr Mac zu denken.

    Danke

    Torsten
     
Die Seite wird geladen...

Diese Seite empfehlen